[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

lh_clean --purge

I've used the development cycle lh_clean && lh_binary in the past and
that's worked.

However if I've updated a package, say from 17->18, the build process
still uses the old 17 package.

So now I have to use `lh_clean --purge` command to be sure I am using
the updated package. So is the caching code to blame? Any hints?


Kind regards,

Reply to: